Subject: Re: [PATCH bpf-next v6 2/4] selftests/bpf: Add launch time request to xdp_hw_metadata

From: Stanislav Fomichev <[email-masked]>
Date: Thu, 23 Jan 2025 11:48:03 -0800

On 01/16, Song Yoong Siang wrote:
> Add launch time hardware offload request to xdp_hw_metadata. Users can
> configure the delta of launch time relative to HW RX-time using the "-l"
> argument. By default, the delta is set to 0 ns, which means the launch time
> is disabled. By setting the delta to a non-zero value, the launch time
> hardware offload feature will be enabled and requested. Additionally, users
> can configure the Tx Queue to be enabled with the launch time hardware
> offload using the "-L" argument. By default, Tx Queue 0 will be used.
> 
> Signed-off-by: Song Yoong Siang <[email-masked]>

Forgot to add:

Acked-by: Stanislav Fomichev <[email-masked]>